Summary:	Simple and lightweight PDF viewer
Name:		epdfview
Version:	0.1.6
Release:	%mkrel 4
Group:		Office
License:	GPLv2+
URL:		http://trac.emma-soft.com/epdfview/
Source:		http://trac.emma-soft.com/epdfview/chrome/site/releases/%{name}-%{version}.tar.bz2
Patch0:		%{name}-0.1.6-fix-printing.patch
BuildRequires:	libpoppler-glib-devel
BuildRequires:	libcups-devel
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

%description
ePDFView is a free lightweight PDF document viewer using 
Poppler and GTK+ libraries.The aim of ePDFView is to make 
a simple PDF document viewer, in the lines of Evince but 
without using the Gnome libraries. 

%prep
%setup -q
%patch0 -p1

%build
%configure2_5x \
	--disable-rpath \
	--with-cups
%make

%install
%makeinstall_std

%find_lang %{name}

%files -f %{name}.lang
%defattr (-,root,root)
%dir %{_datadir}/%{name}
%{_bindir}/%{name}
%{_datadir}/applications/%{name}.desktop
%{_datadir}/%{name}/*


%changelog
* Fri Mar 28 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.1.6-4mdv2008.0
+ Revision: 190802
- Patch0: fix printing of documents, patch from upstream svn (mdv bug #39332)

* Thu Feb 14 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.1.6-3mdv2008.1
+ Revision: 168491
- rebuild
- fix summary

* Tue Jan 22 2008 Funda Wang <fundawang@mandriva.org> 0.1.6-2mdv2008.1
+ Revision: 156326
- fix URL and tarball URL

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request

* Sun Sep 09 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.1.6-1mdv2008.0
+ Revision: 83497
- Import epdfview

